.fondo {
    background-color: #1582c7ff;
}

.fondo_gris {
    background-color: gray;
}

.color {
    color: #1582c7ff;
}

.color_gris {
    color: gray;
}

.shadow {
    text-shadow: 1px 1px 1px gray;
}

.animacion:hover {
    background: #1582c7ff;
    color: #f2f2f2;
    transform: scale(1.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.table-head {
    background: rgb(19, 97, 146);
    color: #f2f2f2;
}

.div_titulo{
    border-bottom: 1px solid #1582c7ff;
    border-top: 1px solid #1582c7ff;
 
}